
/*----------------------------------------------
			ESTILO DA PÁGINA
------------------------------------------------*/

#pagina, #formulario, #form {
	height: 100%;
}

#pagina, #formulario, #form input, 
#form_botao, .msg, #form textarea  {
	width: 100%;
}

#formulario, #form {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

#formulario {
	height: 100%;
	padding: 10px 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

#form label {
	font-weight: 700!important;
}

#form {
	width: 60%;
	padding: 0 5%;
}

@media(max-width: 768px) {
	#form {
		width: 80%;
	}
}

#numCpf, #numRG, .tels, #numCep {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: flex-start;
}

#numCpf label, #numRG label, 
.tels label, #resposta label, #numCep label {
	width: 25px;
	font-size: 2em!important;
	margin: -3px 5px 0 5px;
	font-weight: 600;
	font-family: "Arial", Sans-serif;
	display: flex;
	flex-direction: row;
	justify-content: center;
}

#form input {	
	margin: 5px 0;
	height: 40px;
	padding: 15px;
}

#form_botao, .msg {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

#form input[type="submit"] {
	width: 200px;
	height: 40px;
	padding: 5px;
	color: #FFF;
	background-color: #ED1C24;
	border: 0 none;
	font-weight: 800;
	
}

#pagina h3#pesquisa {
	margin: 10px 0;
	text-align: center;
	font-size: 1.5em;
}

#form select {
	padding: 15px;
	margin: 10px 0;
	font-weight: 700;
}

#form input, #form label, #form select, #form textarea {
	border-radius: 5px;	
	font-size: 1em;
	font-weight: 500;
}

#form input, #form label, #form select, 
#pagina h2, #form textarea
{	
	font-family: "Arial", Sans-serif;	
}

#form input, #form select, #form textarea,
#form input:focus, #form select:focus, #form textarea:focus
{
	border: 1px solid #ED1C24;
}

#form input:focus, #form select:focus {
	box-shadow: 0 0 0 0;
    outline: 0;
}

.dependentes {
	width: 105%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}

@media(max-width: 768px) {
	.dependentes {
		flex-wrap: wrap;
	}
}

.dependente {
	width: 100%;
	margin-right: 10px!important;
}

#form textarea {
	height: 130px;
	margin: 5px 0;
	padding: 10px;
}
